@charset "utf-8";
@font-face{
	font-family: 'bignoodletitlingregular';
	src: url('../fonts/big_noodle_titling-webfont.eot');
	src: url('../fonts/big_noodle_titling-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/big_noodle_titling-webfont.woff') format('woff'),
		 url('../fonts/big_noodle_titling-webfont.ttf') format('truetype'),
		 url('../fonts/big_noodle_titling-webfont.svg#bignoodletitlingregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'bebas_neue_cyrillicregular';
	src: url('../fonts/bebas_neue_cyrillic-webfont.eot');
	src: url('../fonts/bebas_neue_cyrillic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/bebas_neue_cyrillic-webfont.woff') format('woff'),
		 url('../fonts/bebas_neue_cyrillic-webfont.ttf') format('truetype'),
		 url('../fonts/bebas_neue_cyrillic-webfont.svg#bebas_neue_cyrillicregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'DINCondMediumRegular';
	src: url('../fonts/ff_din_condensed_medium-webfont.eot');
	src: url('../fonts/ff_din_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ff_din_condensed_medium-webfont.woff') format('woff'),
		 url('../fonts/ff_din_condensed_medium-webfont.ttf') format('truetype'),
		 url('../fonts/ff_din_condensed_medium-webfont.svg#DINCondMediumRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'PTSansNarrowRegular';
	src: url('../fonts/PTN57F-webfont.eot');
	src: url('../fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/PTN57F-webfont.woff') format('woff'),
		 url('../fonts/PTN57F-webfont.ttf') format('truetype'),
		 url('../fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
a { outline:none; color:#fff;}
a:hover { color:#F00;}
p { margin-bottom: 15px; }
img { padding:0; margin:0; vertical-align:top;}
h1 { color:#fff;font-size:38px;font-family: 'bebas_neue_cyrillicregular'; padding:0; margin:0; font-weight:100; margin-bottom:15px; line-height:38px;}
h2 { color:#F00; font-size:30px; font-family: 'PTSansNarrowRegular'; padding:0; margin:0; font-weight:100; margin-bottom:15px; line-height:1em;}
h3 { color:#fff; font-weight:bold;}
h4 {}
body {background: #000 url(../images/bgs.jpg) bottom center no-repeat; padding:0; margin:0; color:#bfbfbf; font-family:Arial, Helvetica, sans-serif; font-size:15px; line-height:1.5em; min-height:1500px;}
.wrapper { min-width:960px; max-width:1920px; margin:0 auto;}
.box960{ width:960px; margin:0 auto; position:relative;}
/****/
.header { background:url(../images/header_bg.jpg) 0 0 no-repeat; height:460px;margin:0 auto; position:relative;}
.logo_final { background:url(../images/logo_final.png) no-repeat; height:240px; padding-left:320px; padding-top:30px; position:absolute; top:50px; left:100px; text-align:center;}
.logo_final h1 { font-size:55px; line-height:55px;}
.logo_final h2 { font-size:30px; color:#fff;}
.toptools { background:#454545; color:#949494; position:relative; height:45px; line-height:45px;font-family: 'bebas_neue_cyrillicregular';font-size: 20px;}
.msiflag { background:url(../images/msi_flag.png) no-repeat; width:230px; height:75px; position:absolute; right:-15px; top:0; z-index:999;}
.gopage { list-style:none; padding:0; margin:0; position:absolute; top:20px; right:20px;}
.gopage li { display:inline-block;}
.gopage li a { display:block;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background:#333; color:#fff; height:20px; width:20px; line-height:20px; text-align:center;}
.gopage li a:hover ,.gopage li.on a { background:#F00;}
/*
		 * Content: socialshare
		 */
		#content-socialshare{
			margin: 0 -3px;
			position: absolute;
			right: 420px;
			top: 2px;
			z-index: 1;
		}
		#content-socialshare a{
			text-decoration: none;
			color: #FFF;
			background: no-repeat;
			
			background-color:#575757;
			border: none;
				-khtml-border-radius: 3px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
		    border-radius: 3px;
			cursor: pointer;
			display: inline-block;
			font-family: 'bebas_neue_cyrillicregular';
			font-size: 20px;
			line-height: 22px;
			margin: 0 3px;
			padding-right: .3em;
			text-transform: uppercase;
				-webkit-transition: color .2s linear, background-color .2s linear;
				-moz-transition: color .2s linear, background-color .2s linear;
				-ms-transition: color .2s linear, background-color .2s linear;
				-o-transition: color .2s linear, background-color .2s linear;
			transition: color .2s linear, background-color .2s linear;
			white-space: nowrap;
		}
		#content-socialshare a:focus,
		#content-socialshare a:hover{
			background-color: rgb(255,255,255);
			color: rgb(230,0,20);
		}
		#content-socialshare .socialshare-facebook-like,
		#content-socialshare .socialshare-facebook-share{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-facebook-icon.png');
			background-position: 5px 4px;
			padding-left: 24px;
		}
		#content-socialshare .socialshare-facebook-like:focus,
		#content-socialshare .socialshare-facebook-like:hover,
		#content-socialshare .socialshare-facebook-share:focus,
		#content-socialshare .socialshare-facebook-share:hover{
			background-position: 5px -24px;
		}
		/* Google */
		#content-socialshare .socialshare-googleplus-plusone,
		#content-socialshare .socialshare-googleplus-share{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-googleplus-icon.png');
			background-position: 0 4px;
			padding-left: 28px;
		}
		#content-socialshare .socialshare-googleplus-plusone:focus,
		#content-socialshare .socialshare-googleplus-plusone:hover,
		#content-socialshare .socialshare-googleplus-share:focus,
		#content-socialshare .socialshare-googleplus-share:hover{
			background-position: 0 -24px;
		}
		/* Youtube */
		#content-socialshare .socialshare-youtube{
			background-image: url('../images/socialshare-youtube-icon.png');
			background-position: 0 0px;
			padding-left: 28px;
		}
		#content-socialshare .socialshare-youtube:focus,
		#content-socialshare .socialshare-youtube:hover{
			background-position: 0 -23px;
		}
		
		/* MSI */
		#content-socialshare .socialshare-msi{
			background-image: url('../images/socialshare-msi-icon.png');
			background-position: 0 0px;
			padding-left: 28px;
		}
		#content-socialshare .socialshare-msi:focus,
		#content-socialshare .socialshare-msi:hover{
			background-position: 0 -23px;
		}
		
		
		#content-socialshare .socialshare-qzone{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-qzone-icon.png');
			background-position: 5px 4px;
			padding-left: 30px;
		}
		#content-socialshare .socialshare-qzone:focus,
		#content-socialshare .socialshare-qzone:hover{
			background-position: 5px -23px;
		}
		#content-socialshare .socialshare-twitter{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-twitter-icon.png');
			background-position: 5px 2px;
			padding-left: 30px;
		}
		#content-socialshare .socialshare-twitter:focus,
		#content-socialshare .socialshare-twitter:hover{
			background-position: 5px -26px;
		}
		#content-socialshare .socialshare-weibo{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-weibo-icon.png');
			background-position: 5px 3px;
			padding-left: 30px;
		}
		#content-socialshare .socialshare-weibo:focus,
		#content-socialshare .socialshare-weibo:hover{
			background-position: 5px -24px;
		}
		.power-theme #content-socialshare a:hover{
			color: rgb(255,221,0);
		}
		.power-theme #content-socialshare .socialshare-facebook-like,
		.power-theme #content-socialshare .socialshare-facebook-share{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-facebook-icon-yellow.png');
		}
		.power-theme #content-socialshare .socialshare-googleplus-plusone,
		.power-theme #content-socialshare .socialshare-googleplus-share{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-googleplus-icon-yellow.png');
		}
		.power-theme #content-socialshare .socialshare-qzone{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-qzone-icon-yellow.png');
		}
		.power-theme #content-socialshare .socialshare-twitter{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-twitter-icon-yellow.png');
		}
		.power-theme #content-socialshare .socialshare-weibo{
			background-image: url('http://game-static.msi.com/themes/msigaming/images/socialshare-weibo-icon-yellow.png');
		}
/****/
.nav { background:#d60000; border-bottom:5px solid #000; height:60px; color:#fff; margin-bottom:30px;}

.footer { padding-bottom:10px; padding-top:25px; width:960px; margin:0 auto; font-size:12px;}
.footer .icon { float:left; margin-left:13px;}
.footer .copy { float:left; width:680px; height:80px; line-height:80px; color:#ccc;}
.leftbox { width:720px; float:left;}
.sidebox { width:230px; float:right;}
.leftbox .main_top { background: url(../images/main_top.png) no-repeat; height:42px; clear:both;}
.leftbox .main { background: url(../images/main_bg.png); clear:both; padding:15px 25px 25px 40px; position:relative;}
.leftbox .main_bottom { background: url(../images/main_bottom.png) no-repeat; height:43px; clear:both;}
.sidebox .banner { width:225px;}
.sidebox .banner img {width:225px; height:150px; border:1px solid #111111; margin-bottom:5px;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow:hidden;}
.sidebox .fbbox { width:230px; height:290px; overflow:hidden;}
.main_top { background: url(../images/960_top.png) no-repeat; height:42px; clear:both;}
.main { background: url(../images/960_bg.png); clear:both; padding:15px 25px 25px 40px;}
.main_bottom { background: url(../images/960_bottom.png) no-repeat; height:43px; clear:both;} 
.logos { background:url(../images/logo.png) center center no-repeat; height:85px; clear:both; margin-top:25px;}

.newslist { padding:25px 0 0 0; margin:0;}
.newslist li { list-style:none; margin-bottom:20px; border-bottom:1px dotted #680005;height:140px; overflow:hidden; padding-bottom:20px; cursor:pointer;color:#888; line-height:1.3em;}
.newslist li .pic { width:200px; height:140px; border:1px solid #282828;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;overflow:hidden; float:left; margin-right:15px;cursor:pointer;}
.newslist li h2 { color:#fff; font-size:17px; font-weight:100;cursor:pointer; margin-bottom:10px;cursor:pointer;}
.newslist li .date { cursor:pointer; color:#888; margin-bottom:5px;cursor:pointer;}
.newslist li:hover .pic { border-color:#F00;cursor:pointer;}
.newslist li span { color:#fff;cursor:pointer;}
.newslist .txt {cursor:pointer;}
/***/
.newslist li:hover .txt ,.newslist li:hover .date,.newslist li:hover h2,.newslist li:hover span {cursor:pointer; color:red;}
.finalnews li {height:200px;}
.finalnews li .pic { width:400px; height:200px;}
/***/

/**gear**/
.gearbox { padding:50px 50px; position:relative; border-bottom:1px dotted #680005; }
.gearbox .links { clear:both; height:20px; padding-top:10px;}
.gearbox .links a { display:inline-block; float: left; background:url(../images/arr.png) 0 7px no-repeat; padding-left:13px; color:#fff; margin-right:20px;}
.gearbox .links a:hover { color:#F00;}
.gearbox .info { color:#bfbfbf;}
.gearbox .info span{ color:#fff; clear:both; display:block; font-weight:bold;}
.gear_nb { background:url(../images/gear_nb.png) right no-repeat; padding-right:430px;}
.gear_vga { background:url(../images/gear_vga.png) left no-repeat; padding-left:430px;}
.gear_mb { background:url(../images/gear_mb.png) right no-repeat; padding-right:430px;}
.gear_aio { background:url(../images/gear_aio.png) 50px 50px no-repeat; padding-left:430px;}
.gear_mouse { background:url(../images/gear_mouse.png) right no-repeat; padding-right:430px;}
/***HALL**/
.pd_content { /*background:url(../images/dotbg1.gif);*/ padding:40px 25px 25px 25px;-khtml-bottom-left-border-radius: 5px; -moz-bottom-left-border-radius: 5px; -webkit-bottom-left-border-radius: 5px; border-bottom-left-radius: 5px; -khtml-bottom-right-border-radius: 5px; -moz-bottom-right-border-radius: 5px; -webkit-bottom-right-border-radius: 5px; border-bottom-right-radius: 5px;}
.hall_nav { list-style:none; background:url(../images/hall_bg.png) no-repeat; width:958px; height:160px; padding-left:1px;}
.hall_nav li { border-bottom:5px solid #353535; float:left; display:block; cursor:pointer; height:25px; width:234px;font-family:'bignoodletitlingregular'; font-size:35px; padding:130px 0 5px 5px;}
.hall_nav li:hover { border-bottom:5px solid #8b8b8b; }
.hall_nav li.on { border-bottom:5px solid #ff0000;color:#ff0000;}
.hall_content { padding:40px 0 25px 0; line-height:1.5em;}
.hall_content h2 { padding-left:25px;}
.fbox { position:relative;}

.txtset {}
.txtset strong { color:#F00;}
.txtset p { margin-bottom:15px;}

ul.arr { padding-left:20px;} 
ul.arr li { list-style:none; background:url(../images/arr.png) 0 7px no-repeat; padding-left:15px;}
ul.arr li ul { padding-left:20px;}
ul.arr li li { list-style:circle; background:none; padding-left:0;}
.bbt { background:#f00; padding:7px 15px; }
.bbt:hover { color:#fff; background:#FF353A;} 

/*quick*/
.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.mr0 { margin-right: 0px; }
.mr2 { margin-right: 2px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb25 { padding-bottom: 25px; }
.pb30 { padding-bottom: 30px; }
.pt0 { padding-top: 0; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pl5 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
.pl25 { padding-left: 25px; }
.pl30 { padding-left: 30px; }
.p0 { padding: 0; }
.m0 { margin: 0; }
.border_none { border: none; }
.txtcenter { text-align: center; }
.last { margin-right: 0; }
.highlight { color: #F00; }
.hide { display: none; }
.radius4px {-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

a.button { display: inline-block; padding: 8px 15px; background: #EA0000; color: #fff; text-align: center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none; margin: 0 5px; position: absolute; right: 110px; top: 252px; font-family: 'bebas_neue_cyrillicregular'; font-size: 28px; }
a.button:hover { background:#ff2424;}
.lan { position: absolute; top: -35px; right: 220px; }
.lan .selectricWrapper { width:150px;}
a.btn { display: inline-block; padding: 3px 7px; background: #EA0000; color: #fff; text-align: center; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none; margin: 0; position: absolute; right: 20px; top: -20px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }
a.btn:hover { background:#ff2424;}
.countdownbox {background: #EA0000; color: #fff; font-size:16px; text-align: center; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding:7px 0; margin-bottom:10px;}

.videobox {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background:#000; width:215px; height:170px; margin-right:6px; border:1px solid #540000; display:inline-block; float:left; margin-bottom:20px; overflow:hidden;}
.youtubebox {display:block; width:215px; height:120px; margin-bottom:10px; overflow:hidden;}
.videobox img { margin-top:-20px;}
.videobox:hover { border-color:#F00;}
.videobox:hover p { color:#f00;}
.videobox p { font-size:13px; line-height:1.3em; padding:0 10px; text-align:center;}

.sponsor_nv { background:url(../images/sponsor_nv.png) right 30px no-repeat; padding-right:260px;}
.sponsor_intel {background:url(../images/sponsor_intel.png) 20px 20px no-repeat; padding-left:300px;}
.sponsor_hx {background:url(../images/sponsor_hx.png) 670px 50px no-repeat; padding-right:310px;}
.sponsor_ss {background:url(../images/sponsor_ss.png) right 50px no-repeat; padding-right:250px;}
.sponsor_sstone {background:url(../images/sponsor_sstone.png) 50px 20px no-repeat; padding-top:140px;}
.sponsor_eizo {background:url(../images/sponsor_eizo.png) 30px 30px no-repeat; padding-left:320px;}
.sponsor_dx {background:url(../images/sponsor_dx.png) 30px 30px no-repeat; padding-left:320px;}
.sponsor_fnatic {background:url(../images/sponsor_Fnatic.png) 670px 20px no-repeat; padding-right:310px;}
.sponsor_tesl {background:url(../images/sponsor_tesl.png) 30px 30px no-repeat; padding-left:320px;}

.table1 td { padding:5px; border-left:1px solid #111; text-align:center;}
.table1 th { padding:5px;border-left:1px solid #111; background:#f00; color:#fff;}

.table2 td { padding:10px 5px; text-align:center;}
.table2 th { padding:10px 5px; text-align:center;}
.table2 img {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #650000; margin-right:2px;}
.gearbox .videobox { margin-right:3px;width:210px; height:190px;}

